 /*! CUNY GC Faculty Profile Styles
    Author: Jesse Merandy
 */

#facwrap {
	margin:0 auto;
	z-index:1;	
}

#facmain {
	margin-bottom: 15px;
}

#facultydetails {
	width:475px;
	background-repeat: repeat-x;
	background-position: bottom left;
	line-height: 1.5em;
	margin: 1em 0px 20px 0px;
}

#facultyimage {
	border: 1px solid #cccccc;
	background-color:#FFF;
	float:right;
	width: 200px;
	height:200px;
	padding:3px;
	margin: 2.5em 0px 3px 3px;
	text-align: center;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.facpic {
	float: right;
	clear:both;
}

#facultycontact {
	width: 460px;
	float: left;
	margin-top:5px;
	margin-bottom: 10px;
}

#facultybio {
	width: 90%;
	padding: 3px;
	margin: 3px;
	float:left;
	margin-top: 10px;
}

 /*! Faculty fonts */

.facultyname {
 	color:#444;
 	text-transform:uppercase;
	font-size:24px;
 	margin-bottom: 10px;
	font-family: "UrbanoBoldCondensed", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif; 
}

.facultydata
{
 	
	line-height: 1.5em;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	font-size:13px; 
	color:#444;
}
.facultydata2
{
 	
	line-height: 1.2em;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	font-size:13px; 
	margin-top: 5px;
	color:#444;
}

.detailbox{
	margin: 5px 0px 0px 0px;

}
.detailbox2{
	margin: 20px 0px 10px 0px;
}
.detailbox3{
	margin: 0px 0px 0px 0px;
}
.detailbox2 p {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	color:#444;
	margin: 0px 0px 0px 0px;
	line-height: 1.5em;
	font-size:13px; 
	}

	 /*<div id='facultyimage'><img src='/shared/images/shared/facphoto.png'></div>*/